include ./core/header
body
include ./core/navbar
include ./guide/intro
include ./guide/opening_ceremony
//include ./guide/emergency
include ./guide/workshops
include ./guide/shows
//include ./guide/project_submission
//include ./guide/judging
//include ./guide/floorplan
include ./core/footer
